// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Engine/AssetManager.h"
#include "HwanyoungAssetManager.generated.h"

/**
 * 
 */
UCLASS()
class HWANYOUNG2_API UHwanyoungAssetManager : public UAssetManager
{
	GENERATED_BODY()

public: 
	virtual void StartInitialLoading() override;
};
